Release notes for 2.5 do not mention 6300, 6500 or 6700. Has maintenance stopped on these?

  • 1
  • Question
  • Updated 10 months ago
I was reading over the release notes for SmartSDR for Windows version 2.5 and it specifies that it applies on to the latest Flex radios (6400, 6600, etc).  Are all of these fixes only for the later models?  
This leads one to come to the conclusion that my 6300 might be an orphan unless I spend another $200.
Can anyone help clarify this?
Photo of Dennis Terry W4SG

Dennis Terry W4SG

  • 70 Posts
  • 9 Reply Likes

Posted 10 months ago

  • 1
Photo of Craig - KØCF

Craig - KØCF

  • 240 Posts
  • 91 Reply Likes
The first line of the Release notes reads:
"SmartSDR v2.5.0 is a general release intended for use with the FLEX-6400TM, FLEX-6400MTM,
FLEX-6600TM, FLEX-6600MTM, FLEX-6300TM, FLEX-6500TM, FLEX-6700RTM and FLEX-6700TM
software defined radios which contains new features and software defects introduced
in previous versions of SmartSDR."
The 6300, 6500 and 6700 are all clearly listed. If you have licensed v2 for your radio, this "point" upgrade is free. If you are still running v1, then yes, you will have to pay the $199 to upgrade to version 2. This is how it has always been, you have to pay for major version upgrades.


Photo of Dennis Terry W4SG

Dennis Terry W4SG

  • 70 Posts
  • 9 Reply Likes
My apologies as I must have either downloaded the wrong file or had a brain check when reading the latest changelog.   Does anyone know when the actual installer will be available?  My radio is  licensed for V2 and has been since it originally came out.
Photo of Steve K9ZW

Steve K9ZW, Elmer

  • 1642 Posts
  • 800 Reply Likes
Watch here at the community for the actual release of an installer.

FRS sometimes issues Release Notes ahead of the actual release, which they did this time.

You will see the announcement here when they roll it out.

73

Steve
K9ZW
Photo of Robert Lonn

Robert Lonn

  • 446 Posts
  • 165 Reply Likes
cant seem to find these release notes???